|  | Home | Documentation | SOAP_ENV__Code Struct Reference updated Mon Mar 24 2025 by Robert van Engelen |

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
SOAP_ENV__Code Struct Reference
Fault structure and functions

SOAP Fault Code structure. More...

## Public Attributes
_QName | SOAP_ENV__Value
| Optional element `SOAP-ENV:Value` of XSD type `xsd:QName` More...
struct SOAP_ENV__Code * | SOAP_ENV__Subcode
| Optional element `SOAP-ENV:Subcode` of XSD type `SOAP-ENV:Code` More...

## Detailed Description

SOAP Fault Code structure.

See also
  `SOAP_ENV__Fault`.

## Member Data Documentation

struct SOAP_ENV__Code* SOAP_ENV__Code::SOAP_ENV__Subcode

Optional element `SOAP-ENV:Subcode` of XSD type `SOAP-ENV:Code`

_QName SOAP_ENV__Code::SOAP_ENV__Value

Optional element `SOAP-ENV:Value` of XSD type `xsd:QName`